<?php

// Add the bank field
if (self::$db_alter->fetch_table_info('dbtech_vbshop_transactionlog'))
{
	self::$db->hide_errors();
	self::$db->query_write("ALTER TABLE `" . TABLE_PREFIX . "dbtech_vbshop_transactionlog` ADD INDEX ( `userid` ) ");
	self::$db->query_write("ALTER TABLE `" . TABLE_PREFIX . "dbtech_vbshop_transactionlog` ADD INDEX ( `recipient` ) ");
	self::$db->show_errors();
	self::report('Altered Table', 'dbtech_vbshop_transactionlog');
}